
.fa_abtit h4{
    color: #333;
    font-size: var(--f36);
    margin-bottom: 20px;
}

.fa_abtit h4:after{
    content:"";
    height:3px;
    width:30px;
    background:var(--main-color);
    display:block;
    margin-top:20px;
    
}

.fa_abtit.fa_text_c h4:after{
    margin-left:auto;
    margin-right:auto;
}
.fa_abtit.fa_text_w h4{
    color:#fff;
}
.fa_abtit h2{
    color: var(--main-color);
    font-size:var(--f20);
    margin-bottom: 10px;
    line-height: 1;
    font-weight: 700;
}
.fa_abtit.fa_text_w h2{
    color:#fff;
}
.fa_abtit.fa_text_w *{
    color:#fff;
}
.fa_abtit{
    margin-bottom: 3vw;
}
/**/
.fa_Ab01{
    position: relative;
    overflow: hidden;
    background: url(../images/abbg001.jpg) no-repeat bottom left ;
    background-size: 100%;
}
.fa_Ab01 .fa_cnt{
    font-size:16px;
    line-height:1.8;
    color:#666;
}
.fa_Ab01 .fa_left .fa_icolist{
    display:flex;
    justify-content:space-between;
    margin-bottom:30px;
}

.fa_Ab01 .fa_left .fa_icolist .fa_ico{
    max-width:50px;
    width:100%;
    margin:0 auto 10px;
}
.fa_Ab01 .fa_left .fa_icolist h6{
    color:var(--main-color);
    font-size:14px;
    font-weight:400;
}
.fa_Ab01 .fa_left .fa_icolist .fa_ico img{
    width:100%;
}
@media screen and (min-width: 769px) {
    .fa_Ab01 .fa_wrapper{
        display:flex;
    }
    .fa_Ab01 .fa_left{
        width:40%;
        padding-right:5vw;
    }
    .fa_Ab01 .fa_right{
        width:60%;
    }
    .fa_Ab01 .fa_it{
        background:#fff;
        border-radius:5px;
        padding:20px 10px;
        width:calc((100% - 30px) / 4);
        text-align:center;
        border:var(--main-color) solid 1px;
    }
}
@media screen and (max-width: 768px) {
    .fa_Ab01 .fa_left .fa_icolist{
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
    }
    .fa_Ab01 .fa_it{
        width:calc((100% - 30px) / 4);
        text-align:center;
    }
    
    .fa_Ab01 .fa_it .fa_ico img{
        max-width:30px;
    }
    .fa_Ab01 .fa_left .fa_icolist h6{
        font-size:12px;
    }
    
.fa_Ab01 .fa_cnt{
    font-size:14px;
}

}
/**/
.fa_lc{
    position: relative;
    overflow: hidden;
    background: url(../images/abbg002.jpg) center no-repeat ;
    background-size: cover;
}
.fa_lc .fa_li{
    text-align: center;
}
.fa_lc .fa_li h4 span{
    font-size: 10vw;
    position: relative;
    line-height: 0.9;
    font-family: "Youth";
    font-weight:300;
    margin-bottom: 35px;
    color: #dae1e9;
    display: inline-block;
    line-height:1;
    transition:all 0.5s;
    opacity: 0;
    transform: translateY(30px);
}

.fa_lc .swiper-slide-active .fa_li h4 span{
    opacity: 1;
    transform: translateY(0);
}
.fa_lc .fa_li p{
    font-size: 16px;
    overflow: hidden;
    color: #666;
    line-height: 30px;
    max-width: 850px;
    margin: 0 auto;
    text-align: center;
    transition:all 0.5s;
    opacity: 0;
    transform: translateY(50px);
}
.fa_lc .swiper-slide-active .fa_li p{
    opacity: 1;
    transform: translateY(0);
    transition-delay: 0.3s;
}
.fa_lc .fa_it{
    position: relative;
}
.fa_lc .fa_it i{
    width: 22px;
    height: 22px;
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translateX(-50%);
    z-index: 11;
    border: transparent solid 2px;
    transition: all 0.5s;
    padding: 8px;
    border-radius: 50%;
}
.fa_lc .swiper-slide-thumb-active i {
    border-color: var(--main-color);
    background: #fff;
    
}
.fa_lc .fa_it i:before{
    position: absolute;
    width: 8px; 
    height: 8px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #cccccc;
    transition: all 0.5s;
    border-radius: 50%;
    content: "";
}
.fa_lc .swiper-slide-thumb-active i:before{
    background: var(--main-color)
}
.fa_lc .fa_it h6{
    line-height: normal;
    font-size: 18px;
    color: #999;
    padding-top: 50px;
    font-size: 20px;
    transition: all 0.5s;
    font-family: "Youth";
}
.fa_lc .swiper-slide-thumb-active .fa_it h6{
    color:var(--main-color);
}
.fa_lc .fa_year {
    position: relative;
    padding: 0 3vw;
    margin-top:3vw;
}
.fa_lc .fa_year:before {
    content: "";
    left: 3vw;
    right: 3vw;
    height: 1px;
    position: absolute;
    top: 10px;
    background: #ddd;
    z-index: 1;
}
.fa_lc .fa_year .swiper-slide {
    text-align: center;
    position: relative;
    z-index: 10;
    cursor: pointer;
    /* padding-bottom: 56px; */
}
@media screen and (min-width: 769px) {
    .fa_lc .fa_big{
        position: relative;
    }
    .fa_lc .fa_box_btn>div {
        position: absolute;
        top: 130px;
        width: 60px;
        height: 60px;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 500px;
        color: #fff;
        font-size: 30px;
        z-index: 10;
        background: #dae1e9;
    } 
    .fa_lc .fa_box_btn>div.fa_btn_l {
        left:15%;
    }
    .fa_lc .fa_box_btn>div.fa_btn_r {
        right:15%;
    }
    
}
@media screen and (max-width: 768px) {
    
    .fa_lc .fa_li p{
        font-size:14px;
        line-height:20px;
    }
}
/**/
.fa_wh{
    overflow: hidden;
    position: relative;
}
.fa_wh .fa_it{
    position: relative;
    background:#000;
}
.fa_wh .fa_it .fa_Img{
    height:80vh;
    opacity:0.6;
}

.fa_wh .fa_it .fa_Img img{
    transition:all 8s;
    transform:translate(-50%,-50%) scale(1.2);
}

.fa_wh .swiper-slide-active .fa_it .fa_Img img{
    transform:translate(-50%,-50%) scale(1);
}
.fa_wh .fa_it .fa_tit{
    position: absolute;
    left:0;
    right:0;
    top:50%;
    transform:translateY(-50%);
}
.fa_wh .fa_it .fa_tit h4{
    font-size: var(--f50);
    color:#fff;
    transition:all 0.5s;
    opacity:0;
    transition:all 0.5s;
    transform:translateY(30px);
}
.fa_wh .swiper-slide-active .fa_it .fa_tit h4{
    opacity:1;
    transform:translateY(0);
}
.fa_wh .fa_it .fa_tit h6{
    font-size:16px;
    color:#74f9ff;
    font-weight:600;
    margin:10px 0 calc(2vw + 20px);
    opacity:0;
    transition:all 0.5s;
    transform:translateY(50px);
}
.fa_wh .swiper-slide-active .fa_it .fa_tit h6{
    opacity:1;
    transform:translateY(0);
    transition-delay:0.3s;
}
.fa_wh .fa_it .fa_tit article{
    font-size:var(--f24);
    color:#fff;
    line-height:2;
    opacity:0;
    transition:all 0.5s;
    transform:translateY(70px);
}
.fa_wh .swiper-slide-active .fa_it .fa_tit article{
    opacity:1;
    transform:translateY(0);
    transition-delay:0.5s;
}

    .fa_wh .fa_pagelist .fa_btnli{
        background: rgba(0,0,0,0.1);
        padding:calc(1vw + 10px);
        position:relative;
        width:100%;
        height:auto;
        border-radius:10px;
        transition:all 0.5s;
        opacity:1;
        border:rgba(255,255,255,0.5) solid 1px;
        display:flex;
        align-items:center;
        margin:15px 0;
    }
    
    .fa_wh .fa_pagelist .fa_btnli.swiper-pagination-bullet-active{
        background:rgba(39,146,195,0.8);
    }
    .fa_wh .fa_pagelist .fa_btnli h6{
        font-size:var(--f24);
        color:#fff;
    }
    
    .fa_wh .fa_pagelist .fa_btnli p{
        font-size:12px;
        color:#fff;
        opacity:0.5;
        text-transform:capitalize;
        margin-top:5px;
    }
    .fa_wh .fa_pagelist .fa_btnli img{
        width:100%;
    }
    
    .fa_wh .fa_pagelist .fa_btnli>div:nth-child(1){
        width:60px;
    }
    .fa_wh .fa_pagelist .fa_btnli>div:nth-child(2){
        width:calc(100% - 60px);
        padding-left:20px;
    }
@media screen and (min-width: 769px) {
    
    .fa_wh  .fa_page{
        position: absolute;
        top:50%;
        transform:translateY(-50%);
        left:0;
        right:0;
        z-index:10;
    }
    .fa_wh .fa_pagelist{
        width:80%;
        margin:0 0 0 auto;
        max-width:350px;
    }
}
@media screen and (max-width: 768px) {
    .fa_wh .fa_it .fa_Img{
        height:0;
        padding-bottom:80%;
    }
    
    .fa_wh .fa_pagelist{
        width:100%;
        display:flex;
        flex-wrap:wrap;
    }
    .fa_wh .fa_pagelist .fa_btnli{
        width:50%;
        margin:0;
        border-radius:0;
        background:#002955;
        border-color:rgba(255,255,255,0.1);
    }
    .fa_wh .fa_page .fa_wrapper{
        width:100%;
        margin:0;
        max-width:100%;
        padding:0;
    }
    
    .fa_wh .fa_pagelist .fa_btnli>div:nth-child(1){
        width:40px;
    }
    .fa_wh .fa_pagelist .fa_btnli>div:nth-child(2){
        width:calc(100% - 40px);
        padding-left:10px;
    }
    
    .fa_wh .fa_pagelist .fa_btnli h6{
        font-size:16px;
    }
    
    .fa_wh .fa_pagelist .fa_btnli p{
        font-size:10px;
    }
    .fa_wh .fa_it .fa_tit article{
        font-size:14px;
    }
}

/**/
.fa_Adv{
    position: relative;
    overflow: hidden;
}
.fa_Adv .fa_Img{
    padding-bottom:60%;
    border-radius:20px;
}
.fa_Adv .fa_tt h4{
    font-size:var(--f28);
    color:var(--main-color);
}
.fa_Adv .fa_tt h6{
    font-size:var(--f18);
    margin-top:15px;
    
}

.fa_Adv .fa_tt h6:after{
    content:"";
    height:2px;
    background:var(--main-color);
    width:50px;
    margin-top:15px;
    width:40px;
    display:block;
    
}
.fa_Adv .fa_tt p{
    font-size:16px;
    margin-top:20px;
    color:#666;
    line-height:1.8;
}
@media screen and (min-width: 769px) {
    .fa_Adv .fa_it{
        display: flex;
        align-items:center;
        margin-bottom:2vw;
        justify-content:space-between;
    }
    .fa_Adv .fa_it:nth-child(even){
        flex-direction:row-reverse;
    }
    .fa_Adv .fa_left{
        width:40%;
    }
    .fa_Adv .fa_right{
        width:calc(60% - 5vw);
    }
    
    .fa_Adv .fa_it:nth-child(even) .fa_tt{
        text-align:right;
    }
    
    .fa_Adv .fa_it:nth-child(even) .fa_tt h6:after{
        margin-left:auto;
        marign-right:0;
    }
}
@media screen and (max-width: 768px) {
    .fa_Adv .fa_left{
        margin-bottom:20px;
    }
    .fa_Adv .fa_it p{
        font-size:14px;
    }
    .fa_Adv .fa_it{
        margin-top:30px;
    }
}
/**/
.fa_workswp .fa_swplist{
    position:relative;
}
.fa_workswp .fa_li{
    position: relative;
    border-radius: 5px;
    border: rgba(255,255,255,0.2) solid 10px;
    overflow: hidden;
}
.fa_Ab06{
    background-color:#030113;
    background-image: url(../images/abbg003.jpg);
    background-size: cover;
    position:relative;
    overflow:hidden;
}
.fa_Ab06 .fa_li .fa_Img{
    padding-bottom: 60%;
    transition:all 0.5s;
}
.fa_Ab06 .fa_swplist{
    position: relative;
}

    .fa_Ab06 .fa_boxbtn.fa_oo>div.fa_btn{
        background: rgba(255,255,255,0.2);
        color:#fff;
        border-radius: 500px;
        z-index:10;
    }
    .fa_Ab06 .fa_boxbtn.fa_oo>div.fa_btn:hover{
        background: var(--main-color);
        color:#fff;
    }
@media screen and (min-width: 769px) {
    .fa_company .fa_grid{
        padding-top:5vw;
        padding-bottom:5vw; 
    }
    .fa_Ab06 .fa_li {
        transform: scale(0.85);
        transition:all 0.8s;
    }
    .fa_Ab06 .swiper-slide-active .fa_li {
        transform: scale(1);
        box-shadow: 0 0 60px rgba(0,0,0,0.5);
    }
    
    .fa_Ab06 .fa_boxbtn.fa_oo>div.fa_btn.fa_btn_l{
        left:-35px;
    }
    .fa_Ab06 .fa_boxbtn.fa_oo>div.fa_btn.fa_btn_r{
        right:-35px;
    }
}
@media screen and (max-width: 768px) {
  .fa_workswp  .fa_box_btn{
      text-align:center;
     margin-top:30px; 
  }
    .fa_workswp  .fa_box_btn>div{
        margin-right:15px;
        width:40px;
        height:40px;
        color:#333;
    }
    .fa_Ab06 .fa_boxbtn.fa_oo{
        text-align:center;
        margin-top:30px;
    }
}
/**/

/**/
.fa_hPartner{
    background: #fff;
    position: relative;
}
.fa_hPartner .fa_logolist .fa_it .fa_Img {
    padding-bottom: 40%;
}

.fa_hPartner .fa_logolist .fa_it {
    background: #fff;
    border: #eee solid 1px;
    padding: 5px;
}

.fa_hPartner .fa_logolist .fa_it .fa_Img {
    /* mix-blend-mode: multiply; */
}

.fa_hPartner .fa_logolist {
    position: relative;
}

.fa_hPartner .fa_pagebox span {
    display: inline-block;
    width: 10px;
    height: 10px; 
    background: #ccc;
    border-radius: 500px;
    margin: 2px;
    transition: all 0.5s;
    opacity: 1;
}

.fa_hPartner .fa_pagebox span.swiper-pagination-bullet-active {
    background: var(--main-color);
}

@media screen and (min-width: 769px) {
    
    .fa_hPartner .fa_logolist {
        margin-top: 30px;
    }
    
    .fa_hPartner .fa_logolist .fa_boxbtn>div{
        border-radius:500px;
        background:#fff;
        color:#666;
        
    }
    
    .fa_hPartner .fa_logolist .fa_boxbtn>div:hover{
        background:var(--main-color);
        color:#fff;
    }
    .fa_hPartner .fa_pagebox {
        margin-top: 50px;
    }
}

@media screen and (max-width: 768px) {
    
.fa_hPartner .fa_pagebox span {
    width:8px;
    height:8px;
    margin:2px;
}
} 